Your submission was sent successfully! Close

CVE-2016-8618

Published: 02 November 2016

The libcurl API function called `curl_maprintf()` before version 7.51.0 can be tricked into doing a double-free due to an unsafe `size_t` multiplication, on systems using 32 bit `size_t` variables.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
curl
Launchpad, Ubuntu, Debian
Upstream
Released (7.51.0)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (7.47.0-1ubuntu2.2)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (7.35.0-1ubuntu2.10)